SDL_GetWindowMinimumSize(3)

NAME
SDL_GetWindowMinimumSize - Get the minimum size of a window's client area.

SYNOPSIS
#include <SDL3/SDL_video.h>

bool SDL_GetWindowMinimumSize(SDL_Window *window, int *w, int *h);

FUNCTION PARAMETERS

window
    the window to query.

w   a pointer filled in with the minimum width of the window, may be NULL.

h   a pointer filled in with the minimum height of the window, may be NULL.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetWindowMaximumSize(3), SDL_SetWindowMinimumSize(3)